# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Mon May 28 00:11:35 UTC 2018
pkgname = ghostpdl
pkgver = 9.23-2
pkgdesc = An interpreter for the Postscript language and for PDF - GhostPCL (PCL-5, and PCL-XL), GhostXPS (XPS), GhostPDF and ghostscript
url = http://www.artifex.com
builddate = 1527466295
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 65135616
arch = i686
license = GPL
group = archstrike
depend = libxt
depend = libxext
depend = python
depend = tcl
